My Oracle Support Banner

E1:INST: What JDK should be used for a Solaris 11 Enterprise Server? (Doc ID 2438190.1)

Last updated on JULY 21, 2020

Applies to:

JD Edwards EnterpriseOne Tools - Version 9.2 and later
Information in this document applies to any platform.

Goal

Installing a new Enterprise Server on Solaris 11 64bit. Using tools 9.2.2.5 which requires a 32bit JDK for Enterprise Server. JDK 1.8 does not have any 32bit SPARC packages available. JDK 1.7 does have the 32bit SPARC package all the way to 1.7_191.

How do I get 32bit JDK 1.8 for use on 64bit Solaris 11? or can I use the 64bit 1.8_181 with 32bit E1 Enterprise Server on Solaris 11?
 

Solution

To view full details, sign in with your My Oracle Support account.

Don't have a My Oracle Support account? Click to get started!


In this Document
Goal
Solution
References


My Oracle Support provides customers with access to over a million knowledge articles and a vibrant support community of peers and Oracle experts.